* {
    margin: 0;
    padding: 0;
}
body {
   /* background: #fff !important;*/
    font-family: verdana,  arial,  tahoma,  sans-serif;
    font-size: 12px;
  /* margin: 20px;*/
}
blockquote {
    border-left: 4px solid #eee !important;
    margin-left: 15px;
    padding: 0 12px;
}
.main-nav ul.main-nav li, #widget li {
    border-top: 1px solid #fff !important;
    border-bottom: 1px solid #eee !important;
}
.main-nav ul.main-nav li:first-child, #widget li:first-child {
    border-top: none !important;
}
.main-nav ul.main-nav li:last-child, #widget li:last-child {
    border-bottom: none !important;
}
.main-nav ul.main-nav li ul.sub-menu li, #widget li ul.sub-menu li {
    margin: 0 0 0 10px;
    border-left: 1px solid #eee !important;
    list-style-type: none;
}
.main-nav ul.oldmenu {
    margin: 0 0 15px;
    padding: 0;
    display: block;
    width: 100%}
.main-nav ul.oldmenu li {
    margin: 0;
    padding: 0;
    line-height: 20px;
    list-style-type: none;
    display: block;
    width: 100%;
    border-bottom: 1px dotted #eee !important;
}
.main-nav ul.oldmenu li a {
    color: #bbb !important;
    display: block;
    text-decoration: none;
}
.main-nav ul.oldmenu li a:hover {
/*    color: #999 !important;
    background-color: #eee !important;*/
}
/******************claudette commented out
#container {
    width: 1150px;
    margin: 0 auto;
    margin: 10px;
    background: #fff !important;
    color: #333 !important;
    overflow: hidden;
}

#header {
    background: #fff !important;
    width: 960px;
    height: 100px;
    color: #fff;
} */
.header-nav li a {
   /* margin-right: 10px;
    line-height: 38px;*/
    color: #fff !important;
    font-weight: 700;
   /*padding: 2px 12px 3px 11px;*/
    outline: none;
    text-decoration: none;
    /*text-shadow: 1px 1px 2px #fff !important;*/
}
.header-nav li:hover > a {
   /*margin-right: 10px;
    line-height: 38px;*/
    color: #fff !important;
    background: #ccc !important;
   /* padding: 2px 12px 3px 11px;*/
    outline: none;
    text-decoration: none;
    text-shadow: none !important;
   /* -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    -webkit-box-shadow: 1px 1px 1px #fff !important;
    -moz-box-shadow: -1px -1px 1px #202020,  1px 1px 1px #fff !important;
    box-shadow: 1px 1px 1px #fff !important;*/
}
#header h1 a {
    color: #404040 !important;
    text-decoration: none;
}
#header h1 a:hover {
    color: #666 !important;
    text-decoration: none;
}
#header h2 {
    font: 400 10px georgia,  times;
    color: #333 !important;
    padding: 0 0 0 18px;
    margin: 0;
}
.box a img {
    border: 1px solid #999 !important;
}
.box a:hover img {
    border: 1px solid #ccc !important;
    -moz-box-shadow: 0 0 5px #000;
    -webkit-box-shadow: 0 0 5px #000;
}
.boxsingle {
    width: 657px;
    height: 318px;
    border: 1px solid #CCC !important;
    margin-bottom: 10px;
    background: url(../images/loader.gif) center center no-repeat;
}
.item h2 a, .item-full h2 a, .postsingle h2 a {
    color: #333 !important;
    text-decoration: none;
    font-size: 18px;
}
.item h1, .item-full h1, .postsingle h1 {
    font: 700;
    line-height: 42px;
    display: block;
    border-bottom: 1px dotted #333 !important;
}
.item h1, .item-full h1, .postsingle h1 a {
    color: #333 !important;
    text-decoration: none;
    font-size: 26px;
}
.item h1, .item-full h1, .postsingle h1 a:hover, .item h2 a:hover, .item-full h2 a:hover, .postsingle h2 a:hover {
    color: #777 !important;
    text-decoration: none;
}
.postmetadata {
    clear: both;
    padding: 6px;
    margin: 10px 0;
    color: #000;
    background: #eee !important;
    border: 1px solid #ccc !important;
}
hr.divider {
    width: 100%;
    line-height: 2px;
    padding: 1px;
    background: url('../images/divider/divider-white.gif') top repeat-x !important;
}
#sidebar h2 {
    font: 400 12px verdana,  arial,  tahoma;
    color: #333 !important;
    margin: 0;
    padding: 0;
    line-height: 20px;
}
ol.forms input, ol.forms textarea {
    border: 1px solid #ccc;
    color: #202020 !important;
    width: 214px;
    border-radius: 3px;
    font: inherit;
    padding: 2px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
ol.forms textarea {
    height: 200px;
    width: 300px;
}
#contact-form input:hover, #contact-form textarea:hover {
    border: 1px solid #999 !important;
    background: #f8f8f8 !important;
}
#contact-form input:focus, #contact-form textarea:focus {
    border: 1px solid #666 !important;
    background: #f8f8f8 !important;
}
.error {
    color: #c33 !important;
}
ol.forms li.buttons button {
    height: 100%;
    width: 100px;
    background: #fff !important;
    border: 1px solid #ccc !important;
    padding: 3px;
    cursor: pointer;
}
ol.forms li.buttons button:hover {
    cursor: pointer;
    background: #eee !important;
    padding: 3px;
    border: 1px solid #999 !important;
}
ol.forms li.buttons button:active {
    padding: 3px;
    border: 1px solid #666 !important;
}
.thanks {
    color: #fff !important;
    font-weight: 700;
    background: #0c3 !important;
    border: 2px solid #093 !important;
    margin: 5px 0 0;
    padding: 10px;
}
#footer {
    /*margin: 0 auto;
    width: 960px;*/
    color: #202020 !important;
}
#widget h2 {
    font: 600 12px verdana,  arial,  tahoma;
    color: #333 !important;
    margin: 0;
    padding: 0;
    line-height: 20px;
}
#recentcomments li.recentcomments, .main-nav ul.main-nav li a, #widget li a {
    padding: 3px;
    display: block;
    text-decoration: none;
}
#recentcomments li.recentcomments:hover, #widget li a:hover {
    background: #eee !important;
    color: #999 !important;
}
#recentcomments li.recentcomments a {
    text-decoration: underline;
    color: #bbb !important;
}
#widget .screen-reader-text {
    display: none;
}
#widget #searchform #s {
    border: 1px solid #ccc !important;
    color: #202020 !important;
    width: 145px;
    border-radius: 3px;
    font: inherit;
    padding: 2px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
}
#commentform {
    padding: 20px;
    margin: 0 0 0 20px;
    width: 615px;
    background: #efefef !important;
    border: 1px solid #ccc !important;
}
input#submit {
    height: 100%;
    width: 200px;
    background: #fff !important;
    border: 1px solid #ccc !important;
    padding: 3px;
    cursor: pointer;
}
input#submit:hover {
    height: 100%;
    background: #ddd !important;
    border: 1px solid #999 !important;
    padding: 3px;
    cursor: pointer;
}
.comment-body {
    background: #EFEFEF !important;
    border: 1px solid #ccc !important;
    margin-top: 10px;
    margin-bottom: 30px;
    margin-left: 100px;
    padding: 20px;
}
.bypostauthor .comment-body {
    background: #ccc !important;
    border: 1px solid #999 !important;
    color: #202020 !important;
    font-weight: 700;
}
.bypostauthor .comment-body a {
    color: #606060 !important;
    font-weight: 400;
}
.bypostauthor .avatar {
    position: absolute;
    padding: 3px;
    border: 1px solid #999 !important;
    background: #ccc;
    margin: 0 20px 5px 0;
    top: 1px;
    left: 1px;
}
.avatar {
    position: absolute;
    padding: 3px;
    border: 1px solid #ccc !important;
    margin: 0 20px 5px 0;
    top: 1px;
    left: 1px;
}
#entry-author-info {
    background: #eee !important;
    border: 1px solid #ccc !important;
    border-right: 1px solid #f5f5f5 !important;
    border-bottom: 1px solid #f5f5f5 !important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 18px 20px;
    margin: 24px 0;
    overflow: hidden;
    clear: both;
    font-size: 14px;
    line-height: 20px;
}
#entry-author-info #author-avatar {
    background: #bbb !important;
    border: 1px solid #ccc !important;
    border-right: 1px solid #f5f5f5 !important;
    border-bottom: 1px solid #f5f5f5 !important;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    float: left;
    margin: 5px -90px 0 0;
    padding: 7px;
}
#entry-author-info h2 {
    color: #000 !important;
    font-weight: 700;
    font-size: 100%;
    margin-bottom: 0;
}
.commentlist blockquote {
    border-left: 4px solid #eee !important;
    margin-left: 20px;
    padding: 0 12px 0 0;
    margin-bottom: 10px;
}
img.centered {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    border: 1px solid #CCC !important;
}
img.alignright {
    padding: 0;
    margin: 0 0 2px 14px;
    display: inline;
    border: 1px solid #CCC !important;
}
img.alignleft {
    padding: 0;
    margin: 0 14px 2px 0;
    display: inline;
    border: 1px solid #CCC !important;
}
.alignright {
    float: right;
}
.alignleft {
    float: left;
}
.wp-capxion {
    border: 1px solid #ddd;
    text-align: center;
    background-color: #f3f3f3 !important;
    padding-top: 4px;
    margin: 10px;
    -moz-border-radius: 3px;
    -khtml-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}


